import React from 'react'
import './dialog.scss'

function Dialog({ show }) {
  if (!show) {
    return null
  }

  return (
    <div className="dialog-container">
      Dialog (20%)
    </div>
  )
}

export default Dialog
